<VirtualHost *:441>
	ServerName bank1.app
	ServerAlias bank1 au.bank1.app us.bank1.app
	DocumentRoot "/www/bank1"
	ServerAdmin sam@aiki.info
	ErrorLog logs/bank1-error_log
	CustomLog logs/bank1-access_log combined
	ScriptAlias /x/ /www/bank1/x/
	AddHandler cgi-script .cgi
	<Directory "/www/bank1">
		Options +Indexes +SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/bank1/x">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
	RewriteRule ^/a$ https://docs.google.com/spreadsheets/d/197fevWGdzeaCDNhzG7pDctmuB9UwqNAuBAZmAjSgjRI/ [L]
	RewriteRule ^/t$ https://docs.google.com/spreadsheets/d/11-gumK5QkSA10AmAPJSBO44QPpWQGzDw7zXVrskXr2Q/ [L]
	RewriteRule ^/1$ https://docs.google.com/spreadsheets/d/1vlqhq06fEgE_qyMM-lw21Y5g8BDI1352VwhAoWnw3-g/ [L]
	RewriteRule ^/2$ https://docs.google.com/spreadsheets/d/1U5m5af69yd-5eNKXqKXBMUq6XsBFCs-NRiDVmVAWZVY/ [L]
	RewriteRule ^/3$ https://docs.google.com/spreadsheets/d/1z5rRruPN6qq9OburoseKPYHnuDYuBc_ucS8sqIKFO3s/ [L]
	RewriteRule ^/4$ https://docs.google.com/spreadsheets/d/1uI45X6Vu4l4hV5vCg-CBjSWbz_C5y5Tv5SlME1QMAnw/ [L]
	RewriteRule ^/5$ https://docs.google.com/spreadsheets/d/14DPHZmDxWLc1pC4wc734pnaw3oRrnd83XOGPu8FkzEI/ [L]
	RewriteRule ^/6$ https://docs.google.com/spreadsheets/d/1dcjo75vJJLGbbyzFzUz5hbAzV5zUyHzWCUKY_ns_TEE/ [L]
	RewriteRule ^/7$ https://docs.google.com/spreadsheets/d/1KhFsPnGYzgdhu8MzMi267-moR6vLH3IIb2wioCM49CQ/ [L]
	RewriteRule ^/8$ https://docs.google.com/spreadsheets/d/1DXZj04BEtJmPR304GCCgWakZyrpBax2a9ks08CQ10PA/ [L]
	RewriteRule ^/9$ https://docs.google.com/spreadsheets/d/1RDrRoTSwLVac74rq-qltPtJNgRKpFRBMVjeiFGR3OOg/ [L]
	RewriteRule ^/10$ https://docs.google.com/spreadsheets/d/163jd3eFYMuAqGGcvfsK8jwwDasItjF55uh6b0XfkIXM/ [L]
	RewriteRule ^/11$ https://docs.google.com/spreadsheets/d/1vSiVJmrEo4lZnW_wEfTi45UJXeu31XN7jxRa-WpHqQM/ [L]
	RewriteRule ^/12$ https://docs.google.com/spreadsheets/d/1oGaQLHDaRadSyB4zYgX7vf-ERphCEAPhiH2pmUzbvlo/ [L]
	RewriteRule ^/13$ https://docs.google.com/spreadsheets/d/1nzndQTbqO4j29uAv4JTqB1wNhQv5nidT0lHP2RgnaNA/ [L]
	RewriteRule ^/14$ https://docs.google.com/spreadsheets/d/1HcGh4FODji-5oeYqe3FQGRmvkSt3oQ0m2_X5d9OkJFQ/ [L]
	RewriteRule ^/15$ https://docs.google.com/spreadsheets/d/1ibWTqFanor3vDKjlBWvpUCaSTItd-vkuPtAtH5Gl5YE/ [L]
	RewriteRule ^/16$ https://docs.google.com/spreadsheets/d/1TNV2_AJicXmL1Ia1DHoqIWWEu0vWg2fgT4FIAWsqJ3Q/ [L]
	RewriteRule ^/17$ https://docs.google.com/spreadsheets/d/1cB4rfLExVqPa_tOfVrYqQZbGeneHOUmVaOmEeJBrdTo/ [L]
	RewriteRule ^/18$ https://docs.google.com/spreadsheets/d/1qfgDkkno7V2ZzT2fenrYqpCdTZ7hMcHaQ5fX5V6cZQ0/ [L]
	RewriteRule ^/19$ https://docs.google.com/spreadsheets/d/1KRkPFq8jbtyYgI19uWCNwlpkui8PFIoIM81VUOAWa-Q/ [L]
	RewriteRule ^/20$ https://docs.google.com/spreadsheets/d/1OMoHfrX7erjmJcVjNXky3WOwAj5_1Qy9p7qbEF0RLz0/ [L]
	RewriteRule ^/21$ https://docs.google.com/spreadsheets/d/1eJXNalIXpV-ZCcQ86uin_BliSzxsBtSTCQCUaQgh9pE/ [L]
	RewriteRule ^/22$ https://docs.google.com/spreadsheets/d/1SjbZ-vMQ35o3ZuRWEDX_dmD2okNSGIJV9nxxDGJy7ks/ [L]
	RewriteRule ^/23$ https://docs.google.com/spreadsheets/d/1sLit0mIleO3u7CgvPYXMK_tAT4F4U1SZhmR7J1ReDMo/ [L]
	RewriteRule ^/24$ https://docs.google.com/spreadsheets/d/1FTqAdTSLc_ZcvdxLk_7u7sq4z4z9clC4VJWOXT4qTtg/ [L]
	RewriteRule ^/25$ https://docs.google.com/spreadsheets/d/1VQDVxb700A-AaDS3yKZEnf-pJWgxwG28HgZJEeY5BFU/ [L]
	RewriteRule ^/26$ https://docs.google.com/spreadsheets/d/1DsBIlUu_qhEhGxbTdVAIXCcrh5Rub82rUOzU3qcNCiY/ [L]
	RewriteRule ^/27$ https://docs.google.com/spreadsheets/d/1Wd07PCQT5MmESwj070uUh7PtRdueyqeUTmDYPQsTPyw/ [L]
	RewriteRule ^/28$ https://docs.google.com/spreadsheets/d/13zWHGYYVoUKDnvVTSpegA8rZxBNtThV8h9i0oVaQxCE/ [L]
	RewriteRule ^/29$ https://docs.google.com/spreadsheets/d/1bLIVgf-w3sD9XZu4MrgSWOxHKSUHzGdXR5KnNRvwcOU/ [L]
	RewriteRule ^/30$ https://docs.google.com/spreadsheets/d/1zwm-3caDEI1bH-y_AyBalAfBiQa15Id63QqA0-dfnbE/ [L]
	RewriteRule ^/31$ https://docs.google.com/spreadsheets/d/1z_CpJfZypVqWZdb3pJ4ySNHzR-r9vMBXjMluobYDaIM/ [L]
	RewriteRule ^/32$ https://docs.google.com/spreadsheets/d/1fG7AkrAh0WVweCeylGmO-YvqoP7IjtlC0Fm_VZjNIls/ [L]
	RewriteRule ^/33$ https://docs.google.com/spreadsheets/d/1SHpTj1n8fUqtcdh-5MDnWWLrYTeGSuCPkD67lZ7rGz4/ [L]
	RewriteRule ^/34$ https://docs.google.com/spreadsheets/d/16xfZs00crFfb1cpGdcYBw71ddGbFKrGhIAQFr-rhC24/ [L]
	RewriteRule ^/35$ https://docs.google.com/spreadsheets/d/1-B8YFDyqBwLVFjwNBZjkCvE9y8scJi80jSzamIJccsA/ [L]
	RewriteRule ^/36$ https://docs.google.com/spreadsheets/d/1J21b8IdOPtw7qmEG5SDkirrq1Gdm9nYmAcbDAaxpXbE/ [L]
	RewriteRule ^/37$ https://docs.google.com/spreadsheets/d/1VxuxRXKZEnGeCLiYzPBtz64GoWVbnYDn_VC45Y5XA7I/ [L]
	RewriteRule ^/38$ https://docs.google.com/spreadsheets/d/1L2gbWd98O00R7OS4gIyV9QAfl_7kq-lsR6EMse9hXnw/ [L]
	RewriteRule ^/39$ https://docs.google.com/spreadsheets/d/1vI4-h99jIx-LEXA3yLIrkeHbqvFLas-QOEubP37JU9U/ [L]
	RewriteRule ^/40$ https://docs.google.com/spreadsheets/d/17EZWrETaoRSQZgr-H_yi7DF6YovXZscddj0jGVHQoSk/ [L]
	RewriteRule ^/41$ https://docs.google.com/spreadsheets/d/1CCTlNs_jGiOOEwi3SYZW2mFvii9GozPbhc9jq2syMLs/ [L]
	RewriteRule ^/42$ https://docs.google.com/spreadsheets/d/124xrALVlzo1g5EyOhG7ILNqGlctgHYW4R7nlkW4b-Og/ [L]
	RewriteRule ^/43$ https://docs.google.com/spreadsheets/d/1y77V_THjEvxY5tTnEiWgB76FGJ1Q6mgyHGzakcF6e6Q/ [L]
	RewriteRule ^/44$ https://docs.google.com/spreadsheets/d/1AAgF21oM9aGtJROh63aP23_KkCYTjUVR4arz5dTOSw4/ [L]
	RewriteRule ^/45$ https://docs.google.com/spreadsheets/d/1wreiPgtU7ePZIdjXcdLQtIqj-ltvP_JWSNkQTHpCIoA/ [L]
	RewriteRule ^/46$ https://docs.google.com/spreadsheets/d/1Gb6VNCINE1kQXm6dmt-aZQoS_gTQ4o0plATVrTqO2WQ/ [L]
	RewriteRule ^/47$ https://docs.google.com/spreadsheets/d/1WBY8oGzVH4CXFRsKJrwvmAXNW6a_6JRBLMcRcArKR5w/ [L]
	RewriteRule ^/48$ https://docs.google.com/spreadsheets/d/1XxiYWzxPbJRX_k4oA00PNQz4IsZYNJ0X1IE9fNkBGS0/ [L]
	RewriteRule ^/49$ https://docs.google.com/spreadsheets/d/1ajI8xrLkpyyCRzob3UxBzsk7dGMtauigBGgT2f_ewv0/ [L]
	RewriteRule ^/50$ https://docs.google.com/spreadsheets/d/1NM03fCZV6-VDu8aaBrKgi-bZH6Yp2O6tefMTNZCs_lA/ [L]
	RewriteRule ^/51$ https://docs.google.com/spreadsheets/d/1aHxR48TFTNn_Gye46BquvHipG5Oxo5c4pghlQ8SwZwY/ [L]
	RewriteRule ^/52$ https://docs.google.com/spreadsheets/d/1jJ1Kod7C_xzeDbPFtMcUrDS4Zn9nLzUDiN2HzKMsckE/ [L]
	RewriteRule ^/53$ https://docs.google.com/spreadsheets/d/1x6v3dh9Kj0nDkSz6Pn072JB9Qo9dlOHE1GnU5S4Qid0/ [L]
	RewriteRule ^/54$ https://docs.google.com/spreadsheets/d/1MvuEAabZ5V62gRNpABH19eBn3_XvAgky2RJ_E9mZtDY/ [L]
	RewriteRule ^/55$ https://docs.google.com/spreadsheets/d/1JM8E3GykBCocFMyx61dcFWPx-VlgTSg9ZYWyKmE0oAA/ [L]
	RewriteRule ^/56$  [L]
	RewriteRule ^/57$  [L]
	RewriteRule ^/58$ https://docs.google.com/spreadsheets/d/1KMdnQ8eD6Kfrcrzh0cSaDwdYVpkA3dqWK9ste-Yw4wQ/ [L]
	RewriteRule ^/59$ https://docs.google.com/spreadsheets/d/1JiryCY2VPz2nuj8gDeUL5_PozwywNbRwS8IRK3j2TE8/ [L]
	RewriteRule ^/60$ https://docs.google.com/spreadsheets/d/1dzUUJKGJMHzDRaRh9yRdrkitMPztmKgWi4xnQNuVnko/ [L]
	RewriteRule ^/61$  [L]
	RewriteRule ^/62$  [L]
	RewriteRule ^/63$  [L]
	RewriteRule ^/64$  [L]
	RewriteRule ^/65$  [L]
	RewriteRule ^/66$  [L]
	RewriteRule ^/67$ https://docs.google.com/spreadsheets/d/1eSlc4Y3EZF05fuLIcQ7j5awiDjLfLDy6kZ-4YX_41ZU/ [L]
	RewriteRule ^/68$ https://docs.google.com/spreadsheets/d/184RF1HmbdpAqjfQMh3AjinKNhEXenA_2HIc8XPoZJ3s/ [L]
	RewriteRule ^/69$ https://docs.google.com/spreadsheets/d/1lvRmsDT9ulMPjTy2v9Tyzuy5E7HiDeU5sRqw2nh9Oe4/ [L]
	RewriteRule ^/70$ https://docs.google.com/spreadsheets/d/1yyE6gnRet2MLaff-_CyMvvFvhv5a_ehaagj03dJOJBo/ [L]
	RewriteRule ^/71$ https://docs.google.com/spreadsheets/d/1zfDN358-IMnUqMB479-LT1MFAVPuUbWVaEjlRTnuIcI/ [L]
	RewriteRule ^/72$ https://docs.google.com/spreadsheets/d/12HMy91mH0mbGcOWleG0QLMR2Zzst6UnjRvXbM45gSLY/ [L]
	RewriteRule ^/73$ https://docs.google.com/spreadsheets/d/1NgMnhRLzRiR8q0inZiJO-51KGX1rHBSx41YOHvgfoKw/ [L]
	RewriteRule ^/74$ https://docs.google.com/spreadsheets/d/185qWIIhinUoRzUj1uZQUOsYgGLaJsrXRrr3Pdp9yt1o/ [L]
	RewriteRule ^/75$ https://docs.google.com/spreadsheets/d/1HoEwt5NRmvXO4DKLg-bowczqqOuPAvAuGnALixdxjro/ [L]
	RewriteRule ^/76$ https://docs.google.com/spreadsheets/d/1TXkRVlBD6v_TsKOpATFHdEXR8RgOrbdy85Au6bMxTLI/ [L]
	RewriteRule ^/77$ https://docs.google.com/spreadsheets/d/1RDLeZJ15OLRmJ1Kk3L5rqyl2pGHsDFTzyH9EQC-gd4o/ [L]
	RewriteRule ^/78$ https://docs.google.com/spreadsheets/d/1Vck0NtuV49tt4umUvbyP4UKPE3fjxTlU-CmhXGvR4ic/ [L]
	RewriteRule ^/79$ https://docs.google.com/spreadsheets/d/12rlKWHxcqCkTSxVl-LdnCM4Vr8akQuakVNfylY_HIIo/ [L]

	SSLCertificateFile /etc/letsencrypt/live/bank1.app/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/bank1.app/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName bank1.app
	ServerAlias bank1 au.bank1.app us.bank1.app
	DocumentRoot "/www/bank1"
	ServerAdmin sam@aiki.info
	ErrorLog logs/bank1-error_log
	CustomLog logs/bank1-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
<VirtualHost *:441>
	ServerName bank1.aiki.info
	DocumentRoot "/www/bank1"
	ServerAdmin sam@aiki.info
	ErrorLog logs/bank1-error_log
	CustomLog logs/bank1-access_log combined
	SSLCertificateFile /etc/letsencrypt/live/aiki.info/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/aiki.info/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
	RewriteEngine on
	RewriteRule (.*) https://bank1.app%{REQUEST_URI} [L]
</VirtualHost>
<VirtualHost *:81>
	ServerName bank1.aiki.info
	DocumentRoot "/www/bank1"
	ServerAdmin sam@aiki.info
	ErrorLog logs/bank1-error_log
	CustomLog logs/bank1-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://bank1.app%{REQUEST_URI} [L]
</VirtualHost>
